Support » Plugin: Feature A Page Widget » Incompatibility with WPML plugin

  • Hi,

    The plugin is absolutely useful, thanks a lot for your great work! However, I cannot use it as it’s not compatible with WPML plugin: only my english posts are showing in the widget, and not my french posts.

    Is there a way to make it compatible with WPML in the next updates?

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author mrwweb

    (@mrwweb)

    Thanks for bringing this to my attention. This is something I’d like to support and have started looking into, but it’s likely that it will be a while before there is full support. I will update this thread with any updates, and I appreciate your patience!

    evo252

    (@evo252)

    Hi,
    Thanks for your quick reply! No problem, I’ll wait for the update, it would be very nice to have it, as a lot of bloggers have multilanguages websites:)
    Thanks again for your great plugin!!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Incompatibility with WPML plugin’ is closed to new replies.